//  SPDX-FileCopyrightText: 2023 Yury Gubich <blue@macaw.me>
//  SPDX-License-Identifier: GPL-3.0-or-later

#include "session.h"

Session::Session(unsigned int id, const std::string& access, const std::string& renew):
    id(id),
    access(access),
    renew(renew)
{}

std::string Session::getAccessToken() const {
    return access;
}

std::string Session::getRenewToken() const {
    return renew;
}
