//  SPDX-FileCopyrightText: 2023 Yury Gubich <blue@macaw.me>
//  SPDX-License-Identifier: GPL-3.0-or-later

#pragma once

#include <string>

class Session {
public:
    Session(unsigned int id, const std::string& access, const std::string& renew);

    std::string getAccessToken() const;
    std::string getRenewToken() const;

private:
    unsigned int id;
    std::string access;
    std::string renew;
};
